
/* Meta */
"57.title" = "Meta";

	/* About Meta */
	"58.title" = "À propos de Meta";
	/* Preferences… */
	"129.title" = "Préférences…";
	/* Hide Meta */
	"134.title" = "Masquer Meta";
	/* Hide Others */
	"145.title" = "Masquer les autres";
	/* Show All */
	"150.title" = "Tout afficher";
	/* Quit Meta */
	"136.title" = "Quitter Meta";

/* File */
"81.title" = "Fichier";

	/* Add Files… */
	"72.title" = "Ajouter des fichiers…";
	/* Add Recent */
	"706.title" = "Ajoutés récemment";
	/* Clear Menu */
	"708.title" = "Effacer le menu";
	/* Remove */
	"590.title" = "Retirer de la liste";
	/* Remove All */
	"652.title" = "Effacer la liste";
	/* Reload Tags */
	"L2d-OZ-MM4.title" = "Actualiser";
	/* Rename Files… */
	"aZH-Lt-yvf.title" = "Renommer…";
	/* Create Directories… */
	"uSQ-J2-alS.title" = "Générer des dossiers…";
	/* Move to Directory… */
	"617.title" = "Déplacer…";
	/* Move to Trash */
	"597.title" = "Placer dans la corbeille";
	/* Play */
	"Y2v-0P-WCa.title" = "Lecture";
	/* Open */
	"587.title" = "Ouvrir";
	/* Open With */
	"8SS-yO-ahQ.title" = "Ouvrir avec";
	/* Reveal in Finder */
	"564.title" = "Afficher dans le Finder";
	/* Add to iTunes */
	"sGZ-Bg-x39.title" = "Ajouter à la bibliothèque";
	/* Export Playlist… */
	"gYW-X1-DK9.title" = "Exporter la playlist…";
	/* Import Tags… */
	"OML-qL-4MN.title" = "Importer des tags…";
	/* Export Tags… */
	"gJh-6M-98Z.title" = "Exporter les tags…";
	/* Close Window */
	"550.title" = "Fermer la fenêtre";

/* Edit */
"205.title" = "Édition";

	/* Undo */
	"207.title" = "Annuler";
	/* Redo */
	"215.title" = "Rétablir";
	/* Cut */
	"577.title" = "Couper";
	/* Copy */
	"197.title" = "Copier";
	/* Paste */
	"203.title" = "Coller";
	/* Paste Missing */
	"723.title" = "Coller les tags manquants";
	/* Paste Tags */
	"GY9-wP-abe.title" = "Coller les tags";
	/* Paste Artwork */
	"UK7-7o-XpX.title" = "Coller les pochettes";
	/* Remove Tags */
	"hVy-1f-klP.title" = "Supprimer les tags";
	/* Select All */
	"198.title" = "Tout sélectionner";
	/* Select Similar */
	"e9i-SG-YO4.title" = "Sélectionner par similarité";
	/* Select Inverse */
	"613.title" = "Sélectionner l'inverse";
	/* Artwork */
	"aYw-nj-qW4.title" = "Pochette";
	"6fW-2K-YqO.title" = "Pochette";
		/* Import… */
		"r1W-SM-4HG.title" = "Importer…";
		/* Browse… */
		"666-aV-yDf.title" = "Parcourir…";
		/* Adjust Artwork… */
		"hLu-lp-rqR.title" = "Ajuster…";
		/* Export Artwork… */
		"gLt-Bm-vTQ.title" = "Exporter…";
		/* Clear (Artwork) */
		"quA-JB-a67.title" = "Supprimer";
	/* Find… */
	"695.title" = "Rechercher…";
		/* Filter */
		"630.title" = "Filtrer";
		/* Find */
		"692.title" = "Rechercher";
		/* Find & Replace… */
		"694.title" = "Rechercher et remplacer…";
		/* Find Next */
		"696.title" = "Rechercher le suivant";
		/* Find Previous */
		"699.title" = "Rechercher le précédent";
		/* Use Selection for Find */
		"Pdj-Pf-2HA.title" = "Rechercher la sélection";

/* View */
"296.title" = "Présentation";

	/* Tags */
	"297.title" = "Tags";
	/* Properties */
	"298.title" = "Propriétés audio";
	/* File Info */
	"718.title" = "Infos fichier";
	/* Find Panel */
	"nSk-e3-hRu.title" = "Recherche";
	/* Go to Selection */
	"d2X-8n-dbO.title" = "Aller à la sélection";
	/* Previous */
	"YGl-XG-gaa.title" = "Précédent";
	/* Next */
	"C9g-w0-dUb.title" = "Suivant";

/* Tags */
"taV-K3-D6K.title" = "Tags";

	/* Find Tags */
	"fz1-BN-8HQ.title" = "Rechercher des tags";
	/* Find Artwork… */
	"Fug-pj-xzW.title" = "Rechercher des pochettes";
	/* Track Numbering… */
	"Iz5-6F-mJb.title" = "Numéroter les pistes…";
	/* Swap Tags */
	"0qd-WA-CUQ.title" = "Échanger les tags…";
	/* Compose Tag… */
	"MDA-67-jMC.title" = "Composer un tag…";
	/* Derive Tags… */
	"DPX-dl-WGb.title" = "Extraire des tags…";

/* Columns */
"eb5-GX-HlY.title" = "Colonnes";

	/* Show */
	"zSx-6r-RQQ.title" = "Afficher";
	/* Fit Columns */
	"ziq-LV-53S.title" = "Ajuster au contenu";
	/* Fit Columns in Window */
	"gWM-sR-GCR.title" = "Ajuster à la fenêtre";
	/* Show Default Columns */
	"KC8-iT-ycZ.title" = "Afficher le set par défaut";
	/* Show Non-Empty Columns */
	"pgI-fF-1ST.title" = "Afficher si contenu";
	/* Show Non-Empty Columns Only */
	"lYZ-uV-v0M.title" = "Afficher si contenu uniquement";
	/* Hide Empty Columns */
	"0hw-9R-SC3.title" = "Masquer les colonnes vides";
	/* Save as Default Columns */
	"Ybk-Uu-bfr.title" = "Définir par défaut";

/* Window */
"24.title" = "Fenêtre";

	/* Minimize */
	"23.title" = "Placer dans le Dock";
	/* Zoom */
	"239.title" = "Réduire/agrandir";
	/* Meta */
	"686.title" = "Meta";
/* Find Tags */
"Y5f-iQ-itO.title" = "Rechercher des tags";
/* Find Artwork */
"jeg-qA-A8u.title" = "Rechercher des pochettes";
	/* Genres */
	"744.title" = "Genres";
	/* Bring All to Front */
	"5.title" = "Tout ramener au premier plan";


/* Help */
"491.title" = "Aide";

	/* Meta Support */
	"492.title" = "Assistance Meta";
	/* Write a Review */
	"umH-3Q-FYk.title" = "Rédiger un avis";
	/* Acknowledgements */
	"732.title" = "Crédits";
	/* Nightbirdsevolve Website */
	"734.title" = "Nightbirdsevolve Software";
	/* Contact us */
	"hz5-sK-Od4.title" = "Nous contacter…";
